<!-- start: hero-shallow-banner v.4.7.0 -->
{{#content}}
<section id="hero" class="l-section {{style}} ">
    <div class="l-content-container">
        <div class="m-hero-wrapper">
            <div class="m-hero m-hero-shallow m-hero-shallow--no-image">
                <div class="m-hero-message">
                    <div class="m-hero-message__text">
                        <h1 class="a-heading a-heading--1 a-heading--semibold">{{heading}}</h1>
                        <p class="a-heading a-heading--3 a-heading--light">{{copy}}</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{{/content}}
<!-- finish: hero-shallow-banner -->